## node-grunt-contrib-clean 1.0.0

=== debian/changelog ===
node-grunt-contrib-clean (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #844204)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 13 Nov 2016 16:10:23 +0530
