=== debian/control ===
Source: node-grunt-contrib-clean
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/gruntjs/grunt-contrib-clean
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-contrib-clean.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-contrib-clean.git

Package: node-grunt-contrib-clean
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-rimraf (>= 2.2.8)
 , node-async (>= 0.8.0)
Description: Clean files and folders
 .
 Node.js is an event-based server-side JavaScript engine.
