## node-grunt-contrib-clean 2.0.0

=== debian/changelog ===
node-grunt-contrib-clean (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Mar 2020 08:32:19 +0100

node-grunt-contrib-clean (2.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Install doc
  * Embed dir-compare for test only
  * Fix Gruntfile for test
  * Enable upstream test during autopkgtest only to avoid circular dependencies

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 13:25:54 +0100

node-grunt-contrib-clean (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update copyright
  * Update description

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 12:25:58 +0100
