=== debian/control ===
Source: node-grunt-contrib-clean
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper-compat (= 12)
 , node-async <!nocheck>
 , node-rimraf <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-clean
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-clean.git
Homepage: https://github.com/gruntjs/grunt-contrib-clean
Rules-Requires-Root: no

Package: node-grunt-contrib-clean
Architecture: all
Depends:
 ${misc:Depends}
 , node-async
 , node-rimraf
Description: Grunt plugin to clean files and folders
 Grunt automates several tasks related to maintaining a JavaScript library
 or framework. It can be used for JS code minification, unit testing, code
 checking, and several other tasks.
 .
 This plugin is used to clean files and folders.
 .
 Node.js is an event-based server-side JavaScript engine.
