## node-grunt-contrib-clean 2.0.1

=== debian/changelog ===
node-grunt-contrib-clean (2.0.1-3) unstable; urgency=medium

  * Team upload
  * Depends of rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 19:30:30 +0100

node-grunt-contrib-clean (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Port to node-rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Wed, 24 Dec 2025 18:22:49 +0100

node-grunt-contrib-clean (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Enable __proto__ in test, needed here for pkg-js-autopkgtest 0.15
  * New upstream version 2.0.1

 -- Yadd <yadd@debian.org>  Mon, 12 Sep 2022 11:45:38 +0200

node-grunt-contrib-clean (2.0.0-4) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 16:14:38 +0100

node-grunt-contrib-clean (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Fix autopkgtest using new dh-sequence-nodejs features (≥ 0.9.48)

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Nov 2020 10:51:54 +0100
