=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-async <!nocheck>
- , node-rimraf <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , node-rimraf (>= 4.0.0) <!nocheck>
+ , dh-sequence-nodejs (>= 0.9.48)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-clean
 Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-clean.git
 Homepage: https://github.com/gruntjs/grunt-contrib-clean
@@ -19,7 +19,7 @@
 Depends:
  ${misc:Depends}
  , node-async
- , node-rimraf
+ , node-rimraf (>= 4.0.0)
 Description: Grunt plugin to clean files and folders
  Grunt automates several tasks related to maintaining a JavaScript library
  or framework. It can be used for JS code minification, unit testing, code
