=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Test-Command: /usr/share/pkg-js-autopkgtest/runner
 Depends: @, @builddeps@, pkg-js-autopkgtest
  , grunt
- , node-bluebird
  , node-buffer-equal
  , node-colors
  , node-commander
